body {padding:0;margin:0;font-family:  sans-serif;font-size:0.95em;}

h1,h2,h3 {font-family: sans-serif;}
p {font-family: Times, serif;line-height: 140%;}

.flash {border: solid 2px rgb(231,32,39); color: rgb(108,105,179); border-radius:5px;margin:0 7px 30px 0;padding:20px;font-size:1.2em; }

a {color:navy;}
a img {border:none;}
a:visited {color:navy;}

#body {margin:0 auto;width:1024px;text-align:left;padding:0;}

.blue    {background-color: rgb(20,70,155);}
.red     {background-color: rgb(231,32,39);}
.black   {background-color: rgb(0,0,0);}

.clear {clear:both;}
.center {text-align:center;}

#logo {width:100%;height:140px;display:block;text-align:center;}
#logo img {margin:0 auto;width: 370px; height: 131px;border:none;}

#menu  ul { list-style-type:none; padding:0px; margin:0px; } 
#menu  li { width:100%; text-align:center;margin:7px 15px 0px 0px; width:170px; border: solid black 1px; float:left; font-size:1em;border-radius:3px;}
#menu a   { color: white; font-weight: bold; font-family: sans-serif; text-decoration: none; padding: 2px; display:block; width:166px;}
#menu a:hover { color:black;background-color:white;}

#category {margin: 0px;padding:10px 0;font-weight:bold;clear:both;font-size:0.91em;height:3.6em;}
#category ul {display:block;margin:0;padding:0;}
#category li {list-style-type:none;display:block;padding:4px 5px 2px 2px; margin:0 2px 0 2px; float:left; text-align:center; line-height: 1.6em}
#category a {display:block;width:100%;}
#category a:visited {color:navy;}
#category li:hover {background:#f5f5fc;border-radius:5px;}
#category .active {background:#e9e9e9;border-radius:5px;}
#category li:hover.active {background:#e9e9e9}
.ecat {color: rgb(231,32,39);font-size:0.8em;}
#category .active .ecat {font-size:0.8em;color:black;}

#search { float:right;margin-top:9px;} 

#main {clear:both;padding:30px 0 0 12px; border-top:solid 2px #eaeafa;}

#left {float:left;width:650px;margin:0;padding:0;}

#left a:visited {color:rgb(90,130,185);}

#tpage {margin:25px 10px 10px 10px;}
#tpage h2 {font-size:1.5em;text-align:left;padding:0;margin:30px 0 15px 0;}
#tpage h3 {font-size:1.3em;text-align:left;padding:0;margin:15px 0 0 0;}
#tpage p {font-size:1.2em;text-align:left;margin:5px 0 0px 5px;}
#tpage img {float:right;margin:20px;border:solid 1px #acacac;} 
#tpage li {font-family:serif;font-size: 1.3em;padding-top:3px;} 

.readin {padding: 0 0 20px 46px; background: url('http://www.cesky-dialog.net/images/flag.png') 20px 0px no-repeat;}

.top {background:#f3f3f3;width:650px;}

.defart {margin-bottom:40px;}
.defimg {width:220px;float:left;text-align:center;}
.top img  , .defimg img {margin:0 auto 0 auto;display:block; }

.topimgbox {float:left;width:250px;height:160px;}
.defart p {float:left;margin:0;line-height: 140%;}
.defart h2 {margin-bottom:10px;font-size:1.1em;}
.deftext {margin-left:230px;}

.top .deftext {margin-left:270px; padding: 1px;width:370px;}
.old .defimg  .img {margin:0 auto 0 auto;display:block; }

.date, .folder, .flag, .author {font-size:0.8em;font-family:serif;height:20px;float:left; padding:3px 0px 0px 25px;margin:0px;}
.date   {background: url('http://www.cesky-dialog.net/images/calendar.png') top left no-repeat;width:6.2em;}
.folder {background: url('http://www.cesky-dialog.net/images/folder.png') top left no-repeat;width:7em;}
.flag {background: url('http://www.cesky-dialog.net/images/flag.png') top left no-repeat;width:5em;}
.author {background: url('http://www.cesky-dialog.net/images/hire-me.png') 2px 2px no-repeat;width:40%;}

.contactl, .contactr {float:left; margin: 0 10px;}
.contactl {width:215px;padding:20px 30px 20px 0px;} 
.contactr {border-left:solid 4px #efefee;width:300px;padding:20px 0px 20px 40px;}
#tpage .contactr p, #tpage .contactr p {margin:8px 0;}  	 

.mail, .phone {height:40px;width:200px;padding:5px 0 0 50px;margin:10px 0;}
.mail {background: url('http://www.cesky-dialog.net/images/address.png') top left no-repeat;}
.phone {background: url('http://www.cesky-dialog.net/images/phone.png') top left no-repeat;}
.conform {width:240px;padding:5px 0 0 0px;margin:15px auto;}
.conform textarea, .conform input {width:230px;}

.part {color: rgb(120,120,120);font-weight:bold;font-size:1.6em;font-variant:small-caps;display:block;margin: 20px 0px 10px 0px;border-bottom:solid 2px #dadada;}

div.archive {background: #efefef; width:280px;float:left; margin:20px 10px 20px 35px;border-radius:4px;}
.archive h2 {text-align:center;}
.archive ul {list-style-type: none;padding:10px;margin:0;}
.archive li { margin:10px 0;padding:5px;float:left;}

.bytype ul {list-style-type: none;padding:10px 0 10px 0px;margin:0;border-radius:4px;}
.bytype li { margin:10px 0;padding:10px;}
.bytype li span {float:right;}

.number {margin: 20px 10px;padding:20px;background:#efefef;border-radius:4px;}
.number li {margin:5px 0;}

.adhoriz {width:80%;text-align:center;font-size:0.8em;padding: 5px 0 15px 0;/*border:solid 1px #dfdfdf;*/margin: 0 auto 30px auto;}
.adhoriz img {margin:0 auto; border:solid 1px #dfdfdf;}
.adv {font-family: sans-serif; padding:0;margin:0;text-align:center;}

.morearticles {background: url('http://www.cesky-dialog.net/images/old-versions.png') 25px 7px no-repeat;padding-left:50px;clear:both;margin: 20px auto; width:50%;font-size: 1.4em; display:block;font-family: sans-serif;}

#tpage .agents {margin: 50px 0 0 120px;}
#tpage .agents h3 {font-size:1em;}
#tpage .agents p {margin-left:50px;}
#tpage .account, #tpage .delegate  {height:40px;width:400px;padding:5px 0 0 100px;margin:30px auto;} 

#tpage .account   {background: url('http://www.cesky-dialog.net/images/credit-card.png') 40px 14px no-repeat;}
#tpage .delegate  {background: url('http://www.cesky-dialog.net/images/customers.png') 40px 14px no-repeat;}

#right {float:left;width:310px;margin-left:35px;}
#right div {width:290px; float:left;margin:0px 0px 20px 3px; padding: 10px 0 10px 15px; border-top: solid 3px rgb(20,70,155);  background: #f5f5fc;border-radius:4px;}
#right h2 {font-size:1.2em;text-align:left;display:block;padding:6px 0 0 70px;margin:20px 0px 0px 10px;font-family: sans-serif;}

#right p {padding:5px 20px 0 20px; font-family: sans-serif;}

div.mck h2 { background: url('http://www.cesky-dialog.net/images/logo3.png') top left no-repeat; height:60px;}
.aimg {margin:20px 10px 0px 10px;}
.mck ul {margin: 2px; padding: 0 20px 2px 20px;}
.mck li {margin:2px 0;padding:0px 0 13px 0px;list-style-type:none;line-height: 120%;}
.mck .term, .mck .location {display:block;padding:0;margin:5px 0;} 

#right div.pure {background:white;border:solid 1px #dfdfdf; text-align:center;}
#right div.pure img {margin:4px auto;}
#right div.small p {font-size:0.9em;margin: 5px 0 0 0; padding:0 20px; text-align:left;}
#right div.small p strong {font-size:1.2em;}

#right div.tip {border-top: solid 3px rgb(231,32,39);font-family: sans-serif;}
#right div.tip .donate { background: url('http://www.cesky-dialog.net/images/lightbulb.png') 16px 0 no-repeat;height:32px;}
#right div.tip .publish { background: url('http://www.cesky-dialog.net/images/pen.png') 16px 0 no-repeat;margin-top:40px;height:32px;}
#right div.tip .advert { background: url('http://www.cesky-dialog.net/images/publish.png') 16px 0 no-repeat;margin-top:40px;height:32px;}
div.partners { background: url('http://www.cesky-dialog.net/images/world.png') 42px 30px  no-repeat;}
div.partners ul {margin-top:30px;} 
div.partners img {border:none;margin:0 auto;display:block;}

.bottom {padding: 5px 0 10px 0;margin-top:10px;clear:both;background:gray; color:white;}
.bottom div {margin:0 auto;width:1000px;} 
.bottom p {margin:3px 20px;float:left;}
.bottom a {color:white;}
.bottom a:visited {color:white;}